/* -----------------------------------------
    
	      File: page-photos.css
	   Project: Nickel Diner
	Created by: Courts Carter
	Created on: 2009-08-11
   
---------------------------------------- */
div#sidebar {
	background-image:none;
}
.panel img{
	max-width:650px;
}
/* failsafe for non-JavaScript browsers */
.hasJS #extraPhotoWrap{
	height:580px;
	overflow:hidden;
}
.hasJS .panel-overlay h2, 
.hasJS .panel-overlay p{
	color:#fff;
}
#extraPhotoWrap{
	margin-left:10px;
}
.panel-overlay h2, 
.panel-overlay p {
	margin: .3em 0;
	padding:0;
	text-align:left;
}
.panel-overlay h2 {
	font-size:1.4em;
}
.panel-overlay p {
	line-height: 1.2em;
	margin-bottom:.1em;
}
.panel-overlay h2 em{
	font-size:.8em;
}

/* force size of thumbs 
ul.filmstrip img {
	height:50px;
	width:50px;
}
*/

